#conteneurIndex #cadreConnexion .title {
	background-color: #4CC7D2;
}
#navLeftExtranet li:first-child {
	background: #4CC7D2;
}
#navLeftExtranet li:first-child div {
	color: #4CC7D2;
}
#iconeUserMenu {
	border: 5px solid #4CC7D2;
}
#extranet .datagrid thead {
	color: white;
	text-shadow: 'none';
	background-color: #4CC7D2;
}
#extranet .datagrid thead .sortable:hover {
	color: white;
	text-shadow: 'none';
	background-color: #4CC7D2;
}
#extranet .fiche-heading {
	border-top: 3px solid #4CC7D2;
}
#extranet .modal-header, .modal-footer {
	background: #4CC7D2;
}

#extranet i {
    color: #4CC7D2;
}
#extranet .panel {
    border: 1px solid #4CC7D2;
}
#extranet .rssItemTitle, #extranet .rssItemTitle a {
    color: #4CC7D2;
}
#extranet h4, #extranet h5 {
    color: #4CC7D2;
}
 #extranet legend {
    color: #4CC7D2;
    border-bottom: 1px solid  #4CC7D2;
}